uuid: adf4d473-5b11-4aa6-bb01-b1bbc15e80e5
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_block:c7d5e705-b1c9-41f0-af19-a54357bf64c4'
  module:
    - block_content
    - context
  theme:
    - eql
id: logogouv
theme: eql
region: header_top_left
weight: -3
provider: null
plugin: 'block_content:c7d5e705-b1c9-41f0-af19-a54357bf64c4'
settings:
  id: 'block_content:c7d5e705-b1c9-41f0-af19-a54357bf64c4'
  label: 'logo gouv'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  context_all:
    id: context_all
    values: ''
    negate: null
  context:
    id: context
    values: ''
    negate: null
